&Add files as attachments.=
&File Types:\nIn order to specify multiple file extensions, use a semicolon to separate the extensions. (for example, ""*.TXT;*.DOC;*.BAK"")=
Cancel=Annuler
File Name=Nom de Fichier
File Size=Taille de Fichier
Import Files as Links=
ImportLink=
Name=Name
OK=OK
Open=Ouvrir
Operation=Opération